RubyInstaller2でWindows環境にRuby 2.4 + Rails 5.0.2をインストールする - Qiita

##2017.5.26追記:RubyInstaller2=Ruby 2.4以降のRubyInstallerです RubyInstaller2はRuby 2.4以降の正式なRubyInstallerに昇格しました。 参考:[Swit...